Subject: Re: Compare two diffs on the command line?

From: Phil Susi <[email-masked]>
Date: Fri, 4 Sep 2015 15:23:40 -0400

On 9/4/2015 2:10 PM, Junio C Hamano wrote:
> On Fri, Sep 4, 2015 at 11:00 AM, Phil Susi <[email-masked]> wrote:
>> If you have a commit that exists on two branches, in gitk you can mark one,
>> then select the other and choose to compare the two.  This results in a diff
>> of the two diffs, rather than a diff between the two trees, which include
>> many other changes that have nothing to do with either commit.
>
> I think you are looking for the interdiff(1) tool.

Yes, that is how I would do it before git... I was thinking there would 
be a git way of doing it, especially since it is there in gitk.